IF OBJECT_ID('[Skole].[DimProeveniveau]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimProeveniveau] WHERE [DimProeveniveauID] = -1 )
  INSERT INTO [Skole].[DimProeveniveau]([DimProeveniveauID]) VALUES (-1)
UPDATE [Skole].[DimProeveniveau] SET
   [ProeveniveauTekst] = 'Ukendt'
	,[FagsystemProeveniveauKode] = 'Ukendt'
	,[Produktionssystem] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimProeveniveauID] = -1
END
GO
